﻿.MainNavigation li .dropDown ul li a{text-decoration:none;}
.SubMenu li{text-decoration:none;list-style-type:none;}
.SubMenuSelected{font-weight:bold;}
.SubMenuArrow{background:url(img/sprite_arrows.png) right -113px no-repeat;padding-right:10px;}
#tools{float:left;clear:right;padding-top:12px;margin-left:80px;margin-right:20px;}
div.module{border:dotted 1px #cccccc;padding:10px;margin-bottom:10px;}
#nav{margin:0;padding:0;list-style:none;text-align:left;height:50px;}
#nav li{float:left;display:block;width:155px;background:#fff;position:relative;z-index:500;margin:0px;border:solid 2px #00a0d6;border-left:solid 1px #00a0d6;}
#nav li:first-child{border-left:solid 2px #00a0d6;}
#nav li a{display:block;padding:8px 5px 0 5px;font-weight:700;height:23px;text-decoration:none;color:#00a0d6;text-align:center;font-size:14px;font-weight:bold;}
#nav li a:hover{color:#000;}
#nav a.selected{color:#f00;}
#nav ul{position:absolute;left:0;display:none;margin:0 0 0 -2px;padding:0;list-style:none;}
#nav ul li{width:155px;float:left;border:solid 2px #00a0d6;border-top:solid 1px #00a0d6;}
#nav ul li:first-child{border-top:solid 2px #00a0d6;}
#nav ul a{display:block;height:15px;padding:8px 5px;color:#00a0d6;font-size:11px;}
#nav ul a:hover{text-decoration:underline;}
*html #nav ul{margin:0 0 0 -2px;}
#path{margin-bottom:20px;}
#path ul{margin:0;padding:0;padding-bottom:10px;list-style:none;}
#path li{list-style:none;display:block;width:auto;height:auto;float:left;font-size:11px;padding:0 2px;}
#path li a,
#path li strong{display:block;float:left;text-decoration:none;}
#path li strong{font-weight:normal;}
#path li a:before,
#path li strong:before{content:"/";}
.auto-complete-list{position:absolute;font-size:9pt;background-color:#f6f6f6;border:2px solid #c1c1c1;top:80px;left:800px;padding:15px;width:300px;overflow:auto;z-index:10000;list-style:none;}
body > #AutoCompleteFocus{position:fixed;}
.auto-complete-list div{margin-bottom:20px;width:auto;}
.auto-complete-list pre{display:none;width:auto;overflow:visible;border:none;background-color:none;}
.auto-complete-list li{text-align:left;}
#product-list{}
#product-list .item{float:left;width:150px;padding:5px;}
#product-list h2{font-weight:normal;font-size:12pt;}
#product-list p{margin-bottom:6px;}
#product-list h4{margin-top:4px;margin-bottom:8px;}
.product-filters{width:100%;float:left;display:block;clear:both;margin-bottom:10px;background-color:#0099cc;padding:10px 0;}
.product-filters span{color:#ffffff;margin-left:20px;}
#page-header{clear:both;}
#page-header #image{width:460px;float:left;}
#page-header #text{width:440px;padding-right:20px;float:left;font-size:10pt;line-height:1.4;}
.module table{border:none;}
.module td{border:none;vertical-align:top;}
.module h3{margin:6px 0;padding:0;}
.module h3 a{text-decoration:none;color:#009fd6;}
.module p{font-size:10pt;color:#333333;margin-top:0;}
#proven-solutions{clear:both;}
#proven-solutions h4{margin:10px 0;}
.module h2{margin:10px 0;}
#proven-solutions .proven-solution-item{float:left;width:240px;margin-right:10px;}
#category-items{margin-bottom:20px;}
#category-items p{margin-bottom:2px;}
#childitem #left{width:740px;float:left;}
#childitem #right{width:220px;float:left;}
.module ul{padding-left:20px;}
.product-list-select{width:140px;}